#Creative Tab
itemGroup.zoranodensha.tabs.generic=Zora no Densha
itemGroup.zoranodensha.tabs.presets=Préréglages Zora no Densha
itemGroup.zoranodensha.tabs.vehicleParts=Pièces de Véhicule Zora no Densha

#Blocks
tile.zoranodensha.blocks.ballastConcrete.name=Ballast (Béton)
tile.zoranodensha.blocks.ballastGravel.name=Ballast (Gravier)
tile.zoranodensha.blocks.blastFurnace.name=Mur de Haut Fourneau
tile.zoranodensha.blocks.coalCoke.name=Bloc de Charbon Coke
tile.zoranodensha.blocks.cokeOven.name=Mur de Fourneau Coke
tile.zoranodensha.blocks.engineerTable.name=Table d'Ingéniérie
tile.zoranodensha.blocks.fluid_0.name=Diesel
tile.zoranodensha.blocks.fluid_1.name=Essence
tile.zoranodensha.blocks.fluid_2.name=Pétrole Bio Brut
tile.zoranodensha.blocks.fluid_3.name=Huile de Créosote
tile.zoranodensha.blocks.fluid_4.name=Lubrifiant Machine
tile.zoranodensha.blocks.fluid_5.name=Huile de Machine
tile.zoranodensha.blocks.fluid_6.name=Huile de Schiste Brute
tile.zoranodensha.blocks.fluid_7.name=Goudron
tile.zoranodensha.blocks.ore.shale.name=Dépôt de Schiste Bitumineux
tile.zoranodensha.blocks.platform.name=Quai
tile.zoranodensha.blocks.railwaySign.name=Panneau
tile.zoranodensha.blocks.refinery.name=Raffinerie
tile.zoranodensha.blocks.retorter.name=Stérilisateur
tile.zoranodensha.blocks.steel.name=Bloc d'Acier
tile.zoranodensha.blocks.tar.name=Bloc de Goudron
tile.zoranodensha.blocks.trackBase.name=Chemins de Fer
tile.zoranodensha.blocks.trackBaseGag.name=Chemin de Fer
tile.zoranodensha.blocks.trackDecoration.name=Pièces de Rails

track.zoranodensha.ZnD_Cross_0000_0000=Croix 0°
track.zoranodensha.ZnD_Cross_0000_1131=Croix 0° par 11°
track.zoranodensha.ZnD_Cross_4500_4500=Croix 45°
track.zoranodensha.ZnD_Cross10_1131_1131=Croix 11° par 11° (10m)
track.zoranodensha.ZnD_Cross5_1131_1131=Croix 11° par 11° (5m)
track.zoranodensha.ZnD_Curve_0000_1131=Courbe 0° à 11°
track.zoranodensha.ZnD_Curve_1131_1843=Courbe 11° à 18°
track.zoranodensha.ZnD_Curve_1843_4500=Courbe 18° à 45° (6m)
track.zoranodensha.ZnD_Curve10_1843_4500=Courbe 18° à 45° (10m)
track.zoranodensha.ZnD_SCurve_0000_0000=Courbe S 0°
track.zoranodensha.ZnD_Slope_0000_0000=Pente (10m)
track.zoranodensha.ZnD_Slope16_0000_0000=Pente (16m)
track.zoranodensha.ZnD_Straight_0000_0000=Droit 0°
track.zoranodensha.ZnD_Straight2_0000_0000=Droit 0° (2m)
track.zoranodensha.ZnD_Straight4_0000_0000=Droit 0° (4m)
track.zoranodensha.ZnD_Straight8_0000_0000=Droit 0° (8m)
track.zoranodensha.ZnD_StraightBuffer_0000_0000=Butoir 0°
track.zoranodensha.ZnD_StraightBuffer_1131_1131=Butoir 11°
track.zoranodensha.ZnD_StraightBuffer_1843_1843=Butoir 18°
track.zoranodensha.ZnD_StraightBuffer_4500_4500=Butoir 45°
track.zoranodensha.ZnD_StraightMaint_0000_0000=Droit de Maintenance 0°
track.zoranodensha.ZnD_StraightTrans_0000_0000=Rail de Transition 0°
track.zoranodensha.ZnD_Straight_1131_1131=Droit 11°
track.zoranodensha.ZnD_Straight_1843_1843=Droit 18°
track.zoranodensha.ZnD_Straight_4500_4500=Droit 45°
track.zoranodensha.ZnD_Straight2_4500_4500=Droit 45° (2m)
track.zoranodensha.ZnD_Straight4_4500_4500=Droit 45° (4m)
track.zoranodensha.ZnD_Straight8_4500_4500=Droit 45° (8m)
track.zoranodensha.ZnD_Switch_0000_1131=Aiguillage 0° à 11°
track.zoranodensha.ZnD_Switch_1131_0000=Aiguillage 11° à 0°
#

#Fluids
fluid.creosote=Huile de Créosote
fluid.fuelDiesel=Diesel
fluid.fuel=Essence
fluid.oilBioCrude=Pétrole Bio Brut
fluid.oilLubricant=Lubrifiant Machine
fluid.oilMachinery=Huile de Machine
fluid.oilShaleCrude=Huile de Schiste brute
fluid.tar=Goudron
#

#GUIs
tile.zoranodensha.tileEntity.blastFurnace=Haut Fourneau
tile.zoranodensha.tileEntity.cokeOven=Four Coke
tile.zoranodensha.tileEntity.refinery=Raffinerie
tile.zoranodensha.tileEntity.retorter=Stérilisateur
#

#Items
item.zoranodensha.items.bucket_0.name=Seau de Diesel
item.zoranodensha.items.bucket_1.name=Seau d'Essence
item.zoranodensha.items.bucket_2.name=Seau de Pétrole Bio Brut
item.zoranodensha.items.bucket_3.name=Seau d'Huile de Créosote
item.zoranodensha.items.bucket_4.name=Seau de Lubrifiant Machine
item.zoranodensha.items.bucket_5.name=Seau d'Huile de Machine
item.zoranodensha.items.bucket_6.name=Seau d'Huile Brute de Schiste
item.zoranodensha.items.bucket_7.name=Seau de Goudron
item.zoranodensha.items.coalCoke.name=Charbon Coke
item.zoranodensha.items.crowbar.name=Pied de Biche
item.zoranodensha.items.driverKey.name=Clé du Conducteur
item.zoranodensha.items.engineersBlueprint.name=Plan d'Ingénieur
item.zoranodensha.items.engineerTableTracks_0.name=Rails avec fixation
item.zoranodensha.items.engineerTableTracks_1.name=Attaches
item.zoranodensha.items.engineerTableTracks_2.name=Moteur
item.zoranodensha.items.engineerTableTracks_3.name=Interrupteurs
item.zoranodensha.items.engineerTableTracks_4.name=Pilotis
item.zoranodensha.items.engineerTableTracks_5.name=Butée
item.zoranodensha.items.ingotSteel.name=Lingot d'Acier
item.zoranodensha.items.jacketOrange.name=Veste Réflective Orange
item.zoranodensha.items.jacketYellow.name=Veste Réflective Jaune
item.zoranodensha.items.machineKit.name=Kit de Machine
item.zoranodensha.items.nuggetSteel.name=Pépite d'Acier
item.zoranodensha.items.oilShale.name=Huile de Schiste
item.zoranodensha.items.part_0.name=Boîtier en Plastique
item.zoranodensha.items.part_1.name=Circuit
item.zoranodensha.items.part_2.name=Moniteur (Petit)
item.zoranodensha.items.part_3.name=Moniteur (Moyen)
item.zoranodensha.items.part_4.name=Moniteur (Grand)
item.zoranodensha.items.part_5.name=Antenne
item.zoranodensha.items.part_6.name=Capteur Sans-fil
item.zoranodensha.items.part_7.name=Boîtier en Acier
item.zoranodensha.items.plastic.name=Plastique
item.zoranodensha.items.plasticSheet.name=Plaque en Plastique
item.zoranodensha.items.plateSteel.name=Plaque en Acier
item.zoranodensha.items.railwaySign_0.name=Activateur De Passage à Niveau(Intersection unique, distance normale)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_1.name=Activateur De Passage à Niveau (Intersection unique, distance réduite)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_2.name=Activateur De Passage à Niveau (Plusieurs Intersections, distance normale)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_3.name=Activateur De Passage à Niveau (Plusieurs Inersections, distance réduite)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_4.name=Damier (Mauvais Placement de Signal / Panneau)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_5.name=Flèche (Fin de Limite de Vitesse)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_6.name=Indication d'Aiguillage[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_7.name=Passage à Niveau à Proximité [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_8.name=Fin du Chemin de Fer (Distance de Freinage Incluse)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_9.name=Klaxon [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_10.name=Klaxon (Seulement Si Absence d'Arrêt)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_11.name=Arrêt ici [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_12.name=Limite de Vitesse (10 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_13.name=Limite de Vitesse (30 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_14.name=Limite de Vitesse (50 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_15.name=Limite de Vitesse (70 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_16.name=Limite de Vitesse (90 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_17.name=Limite de Vitesse (110 km/h)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_18.name=Début de Zone en Construction [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_19.name=Fin de Zone en Construction [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_20.name=Ignorer le Signal [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_21.name=Passage à niveau désactivé [Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_22.name=Limite de Vitesse (10 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_23.name=Limite de Vitesse (30 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_24.name=Limite de Vitesse (50 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_25.name=Limite de Vitesse (70 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_26.name=Limite de Vitesse (90 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.railwaySign_27.name=Limite de Vitesse (110 km/h, Sur Zone de Construction)[Panneau de Chemin de Fer]
item.zoranodensha.items.signalTool.name=Outil de Signaux
item.zoranodensha.items.trackParts_0.name=Traverses (Bois) [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_1.name=Traverses(Béton) [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_2.name=Rails [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_3.name=Plaques de Passage à Niveau [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_4.name=Fixations [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_5.name=Pilotis [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_6.name=Butée [Pièce de Chemin de Fer]
item.zoranodensha.items.trackParts_7.name=Aimant [Pièce de Chemin de Fer]
item.zoranodensha.items.trackTool.name=Outil d'Agent Ferroviaire
item.zoranodensha.items.vehiclePart.name=Pièce de véhicule
item.zoranodensha.items.vestOrange.name=Veste Réfléchissante Orange
item.zoranodensha.items.vestYellow.name=Veste Réfléchissante Jaune

vehiclePart.zoranodensha_VehParAxisEngine.name=Axe (BR 101)
vehiclePart.zoranodensha_VehParAxisFLIRT.name=Axe (FLIRT 3)
vehiclePart.zoranodensha_VehParAxisFreight.name=Fret Axe
vehiclePart.zoranodensha_VehParAxisNormal.name=Axe Standard
vehiclePart.zoranodensha_VehParAxisY25.name=Axe (Model Y25)
vehiclePart.zoranodensha_VehParBaseplateBR101.name=Plaque de Base (BR 101)
vehiclePart.zoranodensha_VehParBaseplateCabBR101.name=Plaque de base de Cabine(BR 101)
vehiclePart.zoranodensha_VehParBaseplateDBpza.name=Plaque de Base (DBpza)
vehiclePart.zoranodensha_VehParBaseplateEndSWF.name=Fin de Plaque de Base (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParBaseplateFrameSWF.name=Cadre (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParBaseplateModFreightEnd.name=Plaque de Base (Mod.Fret - Fin)
vehiclePart.zoranodensha_VehParBaseplateModFreightFlat.name=Plaque de Base (Mod.Fret - Plat)
vehiclePart.zoranodensha_VehParBaseplateModFreightMid.name=Plaque de Base (Mod.Fret - Centre)
vehiclePart.zoranodensha_VehParBaseplateModFreightTrans.name=Plaque de Base (Mod.Fret - Transition)
vehiclePart.zoranodensha_VehParBaseplateSWF.name=Plaque de Base (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParBasicCube.name=Cube Basique
vehiclePart.zoranodensha_VehParBasicText.name=Texte Basique
vehiclePart.zoranodensha_VehParBasicTriangle.name=Prisme Basique
vehiclePart.zoranodensha_VehParBufferBaseDBpza.name=Base du Tampon (DBpza)
vehiclePart.zoranodensha_VehParBufferBR101.name=Tampon (BR 101)
vehiclePart.zoranodensha_VehParBufferDBpza.name=Tampon (DBpza)
vehiclePart.zoranodensha_VehParBufferRound.name=Tampon Rond
vehiclePart.zoranodensha_VehParCab.name=Cabine
vehiclePart.zoranodensha_VehParChassisBottomDBpza.name=Chassis Rez de Chaussée (DBpza)
vehiclePart.zoranodensha_VehParChassisBoardFLIRT.name=Chassis Avec Indicateur de Destination (FLIRT 3)
vehiclePart.zoranodensha_VehParChassisBR101.name=Chassis (BR 101)
vehiclePart.zoranodensha_VehParChassisCabBR101.name=Nez (BR 101)
vehiclePart.zoranodensha_VehParChassisCabDBpza.name=Nez(DBpza)
vehiclePart.zoranodensha_VehParChassisCabFLIRT.name=Nez (FLIRT 3)
vehiclePart.zoranodensha_VehParChassisDoorsDBpza.name=Portes (DBpza)
vehiclePart.zoranodensha_VehParChassisDoorsFLIRT.name=Portes(FLIRT 3)
vehiclePart.zoranodensha_VehParChassisEndFLIRT.name=Fin (FLIRT 3)
vehiclePart.zoranodensha_VehParChassisEndSWF.name=Fin (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParChassisFillerFLIRT.name=Remplissage (FLIRT 3)
vehiclePart.zoranodensha_VehParChassisFLIRT.name=Chassis (FLIRT 3)
vehiclePart.zoranodensha_VehParChassisRearDBpza.name=Arrière (DBpza)
vehiclePart.zoranodensha_VehParChassisRoofSWF.name=Toit (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParChassisStairsDBpza.name=Chassis des Escaliers (DBpza)
vehiclePart.zoranodensha_VehParChassisTopDBpza.name=Chassis de l'Étage (DBpza)
vehiclePart.zoranodensha_VehParChassisVestibuleDBpza.name=Chassis du Vestibule (DBpza)
vehiclePart.zoranodensha_VehParChassisVestibuleRoofDBpza.name=Toit du Vestibule (DBpza)
vehiclePart.zoranodensha_VehParChassisWallSWF.name=Mur (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParCompressor.name=Compresseur
vehiclePart.zoranodensha_VehParCouplerJanney.name=Coupleur Janney
vehiclePart.zoranodensha_VehParCouplerScrew.name=Coupleur Screw
vehiclePart.zoranodensha_VehParCouplerSfbg.name=Coupleur Scharfenberg
vehiclePart.zoranodensha_VehParDetailSWF.name=Détails (Parois Coulissantes Fret)
vehiclePart.zoranodensha_VehParDestBoard.name=Indicateur de Destination
vehiclePart.zoranodensha_VehParElectricsFLIRT.name=Electricité (FLIRT 3)
vehiclePart.zoranodensha_VehParEngineDieselF7.name=Moteur Diesel
vehiclePart.zoranodensha_VehParEngineElectricBR101.name=Moteur Électrique (BR 101)
vehiclePart.zoranodensha_VehParFenderBR101.name=Aile (BR 101)
vehiclePart.zoranodensha_VehParFenderFLIRT.name=Aile (FLIRT 3)
vehiclePart.zoranodensha_VehParIntercirculation.name=Intercirculation
vehiclePart.zoranodensha_VehParInventory.name=Inventaire
vehiclePart.zoranodensha_VehParLamp.name=Lumière de Tête
vehiclePart.zoranodensha_VehParOilTanksBR101.name=Réservoirs de Carburant (BR 101)
vehiclePart.zoranodensha_VehParPantograph.name=Pantographe
vehiclePart.zoranodensha_VehParPloughBR101.name=Plow (BR 101)
vehiclePart.zoranodensha_VehParPloughFLIRT.name=Plow (FLIRT 3)
vehiclePart.zoranodensha_VehParSeat.name=Siège
vehiclePart.zoranodensha_VehParStairsDBpza.name=Escaliers(DBpza)
vehiclePart.zoranodensha_VehParTransportContainer.name=Transport de Conteneur
vehiclePart.zoranodensha_VehParTransportHopper.name=Hopper Transport de Trémie
vehiclePart.zoranodensha_VehParTransportOpen.name=Transport de Fret Ouvert
vehiclePart.zoranodensha_VehParTransportTank.name=Transport de Conteneur Réservoir
vehiclePart.zoranodensha_VehParTransportWood.name=Transport de Bois
#

#Damage Sources
death.attack.zoranodensha.trainCollision_0=%1$s à été percuté par un train
death.attack.zoranodensha.trainCollision_1=%1$s à reçu des blessures fatales par un matériel roulant
death.attack.zoranodensha.trainCollision_2=%1$s n'en pouvais plus
death.attack.zoranodensha.trainCollision_3=%1$s à sous-estimé la distance de freinage d'un train
death.attack.zoranodensha.trainCollision.player=%1$s à été tué par un train conduit par %2$s
#

#Command names and descriptions
zoranodensha.api.vehicles.part.type.cab.commandannouncement.usage=/ta <Annonce>
zoranodensha.api.vehicles.part.type.cab.commandannouncement.nocab=Pas de cabine trouvée
zoranodensha.api.vehicles.part.type.cab.commanddestination.usage=/setdest <Destination>, <Ligne>, <Info>, ..
zoranodensha.api.vehicles.part.type.cab.commanddestination.nocab=Pas de cabine trouvée
#

#Cab tooltips
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_alerter=Alerteur
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_back=Arrière
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_barsMode=Afficher les Bars
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_breaker_ep=EP MCB
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_brightness=Luminosité
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_close=Fermer
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_darkMode=Mode Sombre
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_doors_left=Portes de Gauche
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_doors_right=Portes de Droite
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_down=Bas
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_enter=Entrée
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_graphsMode=Afficher les graphiques
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_horn=Klaxon
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_lights_beams=Feux de Route
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_lights_cab=Lumière de Cabine
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_lights_headlights=Lumière Avant
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_lights_train=Lumière du Train
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_menu=Menu
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_mtcs_power=MTCS Allumer/Éteindre
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_mtis_power=MTIS Allumer/Éteindre
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_park_brake_apply=Serrer le Frein à Main
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_park_brake_release=Déserrer le Frein à Main
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_reverser_backward=Marche Arrière
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_reverser_neutral=Neutre
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_reverser_forward=Marche Avant
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.button_up=Haut
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.lightmode.front=Avant
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.lightmode.off=Éteint
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.lightmode.rear=Arrière
zoranodensha.api.vehicles.part.type.parttypecab.tooltip.lightmode.shunt=Manoeuvre
#

#Configuration GUI Keys
zoranodensha.cfg=Configuration de Zora no Densha 

zoranodensha.cfg.blocks_items.ctgy.tooltip=Paramètres liés aux Blocs et aux Items.
zoranodensha.cfg.blocks_items.ctgy=Blocs / Items
zoranodensha.cfg.blocks_items.fuel_explosion.tooltip=Activer pour permettre aux liquides de carburant de prendre feu et d'exploser dans certaines conditions.
zoranodensha.cfg.blocks_items.fuel_explosion=Explosion du Carburant
zoranodensha.cfg.blocks_items.instant_tracks.tooltip=Activez cette option pour autoriser la copie des voies en mode créatif à l'aide de l'outil Travailleur ferroviaire.
zoranodensha.cfg.blocks_items.instant_tracks=Placement Instantané des voies
zoranodensha.cfg.blocks_items.instant_vehicles.tooltip=Activez pour permettre aux véhicules d'être placés instantanément à partir d'un plan en mode créatif.
zoranodensha.cfg.blocks_items.instant_vehicles=Placement Instantané des Véhicules
zoranodensha.cfg.blocks_items.key_crafting.tooltip=Indiquez si la recette de fabrication de la clé du conducteur est activée ou non.
zoranodensha.cfg.blocks_items.key_crafting=Fabrication de la Clé du Conducteur
zoranodensha.cfg.blocks_items.multi_block_drop.tooltip=Activez cette option pour permettre aux blocs multiples de déposer leurs objets lors de leur destruction.
zoranodensha.cfg.blocks_items.multi_block_drop=Dépôt des Items des Blocs Multiples
zoranodensha.cfg.blocks_items.multi_block_update.tooltip=Définissez la fréquence de mise à jour des blocs multiples. Ils vérifieront tous les X ticks pour l'intégrité de la structure.
zoranodensha.cfg.blocks_items.multi_block_update=Fréquence de Mise à Jour des Blocs Multiples
zoranodensha.cfg.blocks_items.track_explosion.tooltip=Activez pour autoriser la destruction des voies par les explosifs.
zoranodensha.cfg.blocks_items.track_explosion=Explosion des Voies
zoranodensha.cfg.blocks_items.vehicle_item_drop.tooltip=Activez pour autoriser le dépôt d'un train comme un item au sol.
zoranodensha.cfg.blocks_items.vehicle_item_drop=Dépôt des Trains en tant qu'Items

zoranodensha.cfg.cab.ctgy.tooltip=Raccourcis Clavier Pour les Contrôles de la Cabine
zoranodensha.cfg.cab.ctgy=Contrôles Cabine
zoranodensha.cfg.cab.afb_decrease.tooltip=Réduction de la vitesse AFB voulue de 5 km/h.
zoranodensha.cfg.cab.afb_decrease=Réduction AFB
zoranodensha.cfg.cab.afb_increase.tooltip=Augmentation de la vitesse AFB voulue de 5 km/h.
zoranodensha.cfg.cab.afb_increase=Augmentaion AFB
zoranodensha.cfg.cab.afb_toggle.tooltip=Appuyez dans la cabine pour activer/désactiver le régulateur de vitesse automatique.
zoranodensha.cfg.cab.afb_toggle=Dés/activer le régulateur de vitesse [AFB]
zoranodensha.cfg.cab.alerter.tooltip=A besoin d'être pressé régulièrement pour signaler l'attention du conducteur 
zoranodensha.cfg.cab.alerter=Alerteur
zoranodensha.cfg.cab.decouple.tooltip=Appuyez pour désactiver le couplage automatique avec un autre train.
zoranodensha.cfg.cab.decouple=Découplage
zoranodensha.cfg.cab.doors_left.tooltip=Active les verrous sur les portes de gauche.
zoranodensha.cfg.cab.doors_left=Verrouillage des Portes (Gauche)
zoranodensha.cfg.cab.doors_right.tooltip=Actives les verrous sur les portes de droite.
zoranodensha.cfg.cab.doors_right=Verrouillage des Portes (Droite)
zoranodensha.cfg.cab.emergency_brake.tooltip=Stoppe le train aussi vite que possible
zoranodensha.cfg.cab.emergency_brake=Frein d'Urgence
zoranodensha.cfg.cab.horn.tooltip=Émet le Klaxon.
zoranodensha.cfg.cab.horn=Klaxon
zoranodensha.cfg.cab.lights_beams.tooltip=Active les feux de route quand les lumières avant sont allumées.
zoranodensha.cfg.cab.lights_beams=Feux de Route
zoranodensha.cfg.cab.lights_cab.tooltip=Active les Lumières de la Cabine de Conduite.
zoranodensha.cfg.cab.lights_cab=Lumières Cabine
zoranodensha.cfg.cab.lights_headlights.tooltip=Fait défiler les modes de Phares.
zoranodensha.cfg.cab.lights_headlights=Phares
zoranodensha.cfg.cab.lights_train.tooltip=Active les Lumières pour l'intérieur du train.
zoranodensha.cfg.cab.lights_train=Lumières Train
zoranodensha.cfg.cab.mtcs_power.tooltip=Allume/Éteint le MTCS. Les Cabines Modernes doivent avoir le MTCS activé pour permettre le mouvement du train.
zoranodensha.cfg.cab.mtcs_power=MTCS Allumage
zoranodensha.cfg.cab.mtis_power.tooltip=Allume/Éteint le MTIS
zoranodensha.cfg.cab.mtis_power=MTIS Allumage
zoranodensha.cfg.cab.multi_purpose_1.tooltip=Bouton multifonction, dépend du type de cabine.
zoranodensha.cfg.cab.multi_purpose_1=Multifontion 1
zoranodensha.cfg.cab.multi_purpose_2.tooltip=Bouton multifonction, dépend du type de cabine.
zoranodensha.cfg.cab.multi_purpose_2=Multifonction 2
zoranodensha.cfg.cab.multi_purpose_3.tooltip=Bouton multifonction, dépend du type de cabine.
zoranodensha.cfg.cab.multi_purpose_3=Multifonction 3
zoranodensha.cfg.cab.multi_purpose_4.tooltip=Bouton multifonction, dépend du type de cabine.
zoranodensha.cfg.cab.multi_purpose_4=Multifonction 3
zoranodensha.cfg.cab.pantograph_back.tooltip=Monte/Descend les pantographes de la moitié arrière de chaque véhicule du train.
zoranodensha.cfg.cab.pantograph_back=Pantographes (Arrière)
zoranodensha.cfg.cab.pantograph_front.tooltip=Monte/Descend les pantographes de la moitié avant de chaque véhicule du train.
zoranodensha.cfg.cab.pantograph_front=Pantographes (Avant)
zoranodensha.cfg.cab.reverser_backward.tooltip=fait reculer l'inverseur d'un niveau.
zoranodensha.cfg.cab.reverser_backward=Inverseur en Arrière
zoranodensha.cfg.cab.reverser_forward.tooltip=Fait avancer l'inverseur d'un niveau.
zoranodensha.cfg.cab.reverser_forward=Inverseur en Avant
zoranodensha.cfg.cab.throttle_decrease.tooltip=Réduit le niveau de Gaz.
zoranodensha.cfg.cab.throttle_decrease=Réduction Gaz
zoranodensha.cfg.cab.throttle_increase.tooltip=Augmente le niveau de Gaz.
zoranodensha.cfg.cab.throttle_increase=Augmentation Gaz

zoranodensha.cfg.easter_eggs.ctgy.tooltip=Contenu uniquement disponble durant certaines saisons.
zoranodensha.cfg.easter_eggs.ctgy=Easter eggs
zoranodensha.cfg.easter_eggs.christmas.tooltip=Disponible durant Décembre.
zoranodensha.cfg.easter_eggs.christmas=Noël
zoranodensha.cfg.easter_eggs.easter.tooltip=Disponible pendant la deuxième moitié d'avril.
zoranodensha.cfg.easter_eggs.easter=Pâques
zoranodensha.cfg.easter_eggs.halloween.tooltip=Dsipopnible durant la deuxième moitié d'Octobre.
zoranodensha.cfg.easter_eggs.halloween=Halloween
zoranodensha.cfg.easter_eggs.new_year.tooltip=Disponible entre le 31 Décembre et le 1er Janvier.
zoranodensha.cfg.easter_eggs.new_year=Nouvel An

zoranodensha.cfg.model_editor.ctgy.tooltip=Key preferences for the Model Editor GUI. Touches privilègiées pour L'interface graphique de l'éditeur de modèles.
zoranodensha.cfg.model_editor.ctgy=Préférences de l'éditeur de modèles
zoranodensha.cfg.model_editor.invMouseButton.tooltip=Inverse les boutons gauche et droite de la souris.
zoranodensha.cfg.model_editor.invMouseButton=Inversement des Boutons de la Souris
zoranodensha.cfg.model_editor.invMouseX.tooltip=Inverse l'axe X de la souris.
zoranodensha.cfg.model_editor.invMouseX=Inversement de l'Axe X de la Souris
zoranodensha.cfg.model_editor.invMouseY.tooltip=Inverse l'axe Y de la souris.
zoranodensha.cfg.model_editor.invMouseY=Inversement de l'axe Y de la souris.
zoranodensha.cfg.model_editor.copy.tooltip=Copie la sélection dans le presse-papier, en conjonction avec la touche CTRL.
zoranodensha.cfg.model_editor.copy=Copier
zoranodensha.cfg.model_editor.move.tooltip=Attrape et bouge la sélection.
zoranodensha.cfg.model_editor.move=Bouge
zoranodensha.cfg.model_editor.paste.tooltip=Colle le presse-papier,en conjonction avec la touche CTRL.
zoranodensha.cfg.model_editor.paste=Coller
zoranodensha.cfg.model_editor.rotate.tooltip=Tourne la sélection. Pressez X,Y ou Z pour sélectionner un axe à tourner.
zoranodensha.cfg.model_editor.rotate=Tourner
zoranodensha.cfg.model_editor.scale.tooltip=Échelonne la sélection. Pressez X,Y ou Z pour sélectionner un axe à échelonner.
zoranodensha.cfg.model_editor.scale=Échelle
zoranodensha.cfg.model_editor.x.tooltip=Supprime la sélection, ou sélectionne l'axe X.
zoranodensha.cfg.model_editor.x=axe-X/suppression
zoranodensha.cfg.model_editor.y.tooltip=sélectionne l'axe Y.
zoranodensha.cfg.model_editor.y=axe-Y
zoranodensha.cfg.model_editor.z.tooltip=Annule l'action précédente en conjonction avec CTRL, ou sélectionne l'axe Z.
zoranodensha.cfg.model_editor.z=axe-Z/annulation

zoranodensha.cfg.render.ctgy.tooltip=Rendre les réglages de détails
zoranodensha.cfg.render.ctgy=Rendu
zoranodensha.cfg.render.cam_align.tooltip=Quand Activé, tourne la vue du joueur quand on va autour des courbes dans un train.
zoranodensha.cfg.render.cam_align=Alignement de la Caméra
zoranodensha.cfg.render.collision.tooltip=Quand Activé, invoque des particules ressemblant à du sang quand un train percute une entité vivante.
zoranodensha.cfg.render.collision=Collision avec les Entités Réaliste
zoranodensha.cfg.render.detail_other.tooltip=Rend détaillé nimporte quel autre objet, comme les signaux ou les blocs. Une plus grande valeur signifie plus de détails.
zoranodensha.cfg.render.detail_other=Détail (Autre)
zoranodensha.cfg.render.detail_tracks.tooltip=Rendu du détail des voies. Une plus grande valeur signifie plus de détails.
zoranodensha.cfg.render.detail_tracks=Détail (Voies)
zoranodensha.cfg.render.detail_vehicles.tooltip=Détail du rendu de véhicule, Une plus grande valeur signifie plus de détails.
zoranodensha.cfg.render.detail_vehicles=Détail (Véhicules)
zoranodensha.cfg.render.fancy_lights.tooltip=Change comment les phares et les lumières rendent. Si il y a un problème avec les shaders, désactivez cette option.
zoranodensha.cfg.render.fancy_lights=Belles Lumières
zoranodensha.cfg.render.modifier_cab_fov.tooltip=Modificateur qui change le champ de vision en 1ère personne dans la cabine.
zoranodensha.cfg.render.modifier_cab_fov=Modificateur du CDV en cabine
zoranodensha.cfg.render.tooltips.tooltip=Quand Activé, les boutons dans la cabine vont faire apparaître une astuce à côté du réticule.
zoranodensha.cfg.render.tooltips=Astuces Contrôles Cabine

zoranodensha.cfg.trains.ctgy.tooltip=Paramètres liés aux trains.
zoranodensha.cfg.trains.ctgy=Trains
zoranodensha.cfg.trains.blueprints_on_any_track.tooltip=Si les plans de train peuvent être générés sur n'importe quelle voie. Défini sur false pour forcer l'apparition sur les pistes de maintenance.
zoranodensha.cfg.trains.blueprints_on_any_track=Les plans apparaîssent sur n'importe quelle voie
zoranodensha.cfg.trains.freight_keep_inventory.tooltip=Si les stocks de Marchandises doivent être conservés lors de la chute du véhicule. Sinon, les stocks de Marchandises déposent tous les items, les liquides sont perdus.
zoranodensha.cfg.trains.freight_keep_inventory=Garder l'Inventaire Marchandises
zoranodensha.cfg.trains.limit.tooltip=Vitesse maximale à l'échelle du serveur pour les trains, en km/h. Réglez sur 0 pour désactiver.
zoranodensha.cfg.trains.limit=Limite de Vitesse
zoranodensha.cfg.trains.movement_time.tooltip=Temps (en millisecondes) qu'un mouvent prend à être éxécuté. Des valeurs faibles entraînent un mouvement plus fluide sur les clients, mais peuvent entraîner des réponses plus lentes aux mises à jour.
zoranodensha.cfg.trains.movement_time=Temps de Mouvement des Bogies
zoranodensha.cfg.trains.scale.tooltip=Met à l'échelle la vitesse affichée des trains d'après la valeur donnée.
zoranodensha.cfg.trains.scale=Échelle Vitesse

zoranodensha.cfg.worldgen.ctgy.tooltip=Génération du terrain et des minerais.
zoranodensha.cfg.worldgen.ctgy=Génération du monde
zoranodensha.cfg.worldgen.oregen.tooltip=Activez pour permettre aux minerais de Zora no Densha d'être ajouté aux chunks nouvellement générés.
zoranodensha.cfg.worldgen.oregen=Génération des Minerais
zoranodensha.cfg.worldgen.vein_size.tooltip=Nombre de Minerais par Filon
zoranodensha.cfg.worldgen.vein_size=Taille des Filons
#

#Property names
zoranodensha.editor.prop.alpha=Opacité
zoranodensha.editor.prop.amount=Montant
zoranodensha.editor.prop.beamLength=Longueur des Phares
zoranodensha.editor.prop.beamRadius=Rayon des Phares
zoranodensha.editor.prop.behaviour=Comportement
zoranodensha.editor.prop.brakeDec=Réduction des Freins
zoranodensha.editor.prop.brakeForce=Force de freinage (kN)
zoranodensha.editor.prop.brakeInc=Augmentation du freinage
zoranodensha.editor.prop.color=Couleur
zoranodensha.editor.prop.color_arm_bot=Couleur du Bras Inférieur
zoranodensha.editor.prop.color_arm_top=Couleur du Bras Supérieur
zoranodensha.editor.prop.color_background=Couleur de Fond
zoranodensha.editor.prop.color_base_frame=Couleur du Cadre Basique
zoranodensha.editor.prop.color_base_ins=Couleur des Isolateurs
zoranodensha.editor.prop.color_base_springs=Couleur des Ressorts de Base
zoranodensha.editor.prop.color_baseplate=Couleur de la Plaque de base
zoranodensha.editor.prop.color_bottom=Couleur du Bas
zoranodensha.editor.prop.color_buffer=Couleur du Tampon
zoranodensha.editor.prop.color_desk=Couleur de la Caisse
zoranodensha.editor.prop.color_detail=Couleur de Détail
zoranodensha.editor.prop.color_doors=Couleur des Portes
zoranodensha.editor.prop.color_extension=Couleur d'Extension
zoranodensha.editor.prop.color_frame_bot=Couleur du Cadre Inférieur
zoranodensha.editor.prop.color_frame_top=Couleur du Cadre Supérieur
zoranodensha.editor.prop.color_front=Couleur de l'Avant
zoranodensha.editor.prop.color_handles=Couleur des Poignées
zoranodensha.editor.prop.color_head_frame=Couleur du Cadre Avant
zoranodensha.editor.prop.color_head_guides=Couleur des Guides de Tête
zoranodensha.editor.prop.color_inside=Couleur Intérieure
zoranodensha.editor.prop.color_lights=Couleur des Lumières
zoranodensha.editor.prop.color_padding=Couleur de Rembourrage
zoranodensha.editor.prop.color_panel_bot=Couleur du Panneau Inférieur
zoranodensha.editor.prop.color_panel_top=Couleur du Paneau Supérieur
zoranodensha.editor.prop.color_plate=COuleur de la Plaque de Base
zoranodensha.editor.prop.color_roof=Couleur du Toit
zoranodensha.editor.prop.color_side=Couleur du Côté
zoranodensha.editor.prop.color_strip=Bande
zoranodensha.editor.prop.color_stripes=Bandes
zoranodensha.editor.prop.color_stripes_bot=Bande-Inférieure
zoranodensha.editor.prop.color_stripes_double=Double-Bandes
zoranodensha.editor.prop.color_stripes_front=Bandes Avant
zoranodensha.editor.prop.color_stripes_lights=Bandes de Lumières
zoranodensha.editor.prop.color_stripes_single=Bande Simple
zoranodensha.editor.prop.color_stripes_top=Bande Supérieure
zoranodensha.editor.prop.color_stripes_windows=Bande de la Fenêtre
zoranodensha.editor.prop.color_table=Couleur de la Table
zoranodensha.editor.prop.color_tank=Couleur du Réservoir
zoranodensha.editor.prop.color_top=Couleur du Haut
zoranodensha.editor.prop.color_wheels=Couleur des Roues
zoranodensha.editor.prop.color_windows=Couleur des Fenêtres
zoranodensha.editor.prop.compressorMaximumPressure=Pression Maximum
zoranodensha.editor.prop.compressorMinimumPressure=Pression Minimum
zoranodensha.editor.prop.compressorSpeedMultiplier=Vitesse du Compresseur
zoranodensha.editor.prop.doorShutAt=Porte Fermée à..
zoranodensha.editor.prop.doorSpeed=Vitesse de Fermeture des Portes
zoranodensha.editor.prop.efficiency=Éfficacité
zoranodensha.editor.prop.flareTilt=Flare Tilt
zoranodensha.editor.prop.hasBoard=A un tableau?
zoranodensha.editor.prop.hasBrakes=A des Freins?
zoranodensha.editor.prop.hasEngine=A un moteur?
zoranodensha.editor.prop.hasEP=A les Freins d'EP?
zoranodensha.editor.prop.hasIntercirculation=Intercirculation?
zoranodensha.editor.prop.hasMotor=A un moteur?
zoranodensha.editor.prop.hasUVID=A l'UVID?
zoranodensha.editor.prop.intercirculationSize=Interc. Taille
zoranodensha.editor.prop.intercirculationY=Interc. Y-Offset
zoranodensha.editor.prop.isCollidable=A une collision ?
zoranodensha.editor.prop.isDoorCab=La Cabine a-t-elle des portes?
zoranodensha.editor.prop.isDouble=Est de Taille réelle?
zoranodensha.editor.prop.isDummy=Le bogies est-il Dummy?
zoranodensha.editor.prop.isFiller=Est-une trémie?
zoranodensha.editor.prop.isHighFloor=A un sol haut?
zoranodensha.editor.prop.isJacobs=Le bogie est-il Jacobs?
zoranodensha.editor.prop.isLarge=Est grand?
zoranodensha.editor.prop.isReversed=Est Inversé?
zoranodensha.editor.prop.maxSpeed=vMax (km/h)
zoranodensha.editor.prop.mountedOffsetY=Passager Y-Offset
zoranodensha.editor.prop.offset=Offset
zoranodensha.editor.prop.outputKW=Sortie (kW)
zoranodensha.editor.prop.pieces=No. de Pièces
zoranodensha.editor.prop.power=Power (kW)
zoranodensha.editor.prop.renderPlate=Étapes de Rendu?
zoranodensha.editor.prop.responsiveness=Réactivité
zoranodensha.editor.prop.reversed=Inversé?
zoranodensha.editor.prop.rotation=Rotation
zoranodensha.editor.prop.scale=Échelle
zoranodensha.editor.prop.size=Taille
zoranodensha.editor.prop.text=Texte
zoranodensha.editor.prop.textureURL=URL de la Texture
zoranodensha.editor.prop.tractiveEffort=Effort de Traction (kN)
zoranodensha.editor.prop.type=Type
#

#Messages and texts
zoranodensha.text.guiEngineer.addToModel=Ajouter au modèle
zoranodensha.text.guiEngineer.clearModel=Effacer le modèle
zoranodensha.text.guiEngineer.createBlueprint=Imprimer
zoranodensha.text.guiEngineer.deselectAll=Désélectionner tout
zoranodensha.text.guiEngineer.exitConfirm=Quitter sans sauvegarder
zoranodensha.text.guiEngineer.exportPreset=Exporter en tant que fichier
zoranodensha.text.guiEngineer.overrideConfirm=Le fichier existe.Remplacer
zoranodensha.text.guiEngineer.presetLoad=Chager le préréglage
zoranodensha.text.guiEngineer.presetMove=Aller au début
zoranodensha.text.guiEngineer.presetRemFile=Retirer des Add-Ons
zoranodensha.text.guiEngineer.presetRemove=Retirer le préréglage
zoranodensha.text.guiEngineer.saveLoad=Sauvegarder avant chargement
zoranodensha.text.guiEngineer.saveName=Entrer le nom
zoranodensha.text.guiEngineer.savePreset=Sauvegarder en tant que préréglage
zoranodensha.text.guiEngineer.selectAll=Tout sélectionner
zoranodensha.text.guiEngineer.togglePivot=Activer la pivotation
zoranodensha.text.guiEngineer.toggleGrid=Activer la grille de Plancher
zoranodensha.text.guiEngineer.toggleMode=Mode de transformation
zoranodensha.text.guiEngineer.toggleOrtho=Vue en Perspective
zoranodensha.text.guiEngineer.toggleWorld=Vue dans le monde

zoranodensha.text.guiSignal.blockLength=Longueur du Bloc
zoranodensha.text.guiSignal.blocksFree=Sans Blocs
zoranodensha.text.guiSignal.close=Fermer
zoranodensha.text.guiSignal.name=Nom du Signal
zoranodensha.text.guiSignal.noProperties=Ce signal n'a pas de propriétés.

zoranodensha.text.guiVehParTransport.both=Charger et Décharger
zoranodensha.text.guiVehParTransport.load=Charger Seulement
zoranodensha.text.guiVehParTransport.none=Aucun
zoranodensha.text.guiVehParTransport.unload=Décharger Seulement

zoranodensha.text.general00=Faux
zoranodensha.text.general01=Vrai
zoranodensha.text.general02=Non
zoranodensha.text.general03=Oui

zoranodensha.text.mtcs.parkBrake0=PARK
zoranodensha.text.mtcs.parkBrake1=BRAKE

zoranodensha.text.mtis.pantographs=Pantographes
zoranodensha.text.mtis.pantographsInfo=Infos Pantographes
zoranodensha.text.mtis.pantographsInfoLeft=Total Levé
zoranodensha.text.mtis.pantographsInfoRight=Selectionné
zoranodensha.text.mtis.pantographsNone=Pas de Pantographes

zoranodensha.text.mtisOptions.autoOpenDoors=Portes Automatiques
zoranodensha.text.mtisOptions.darkMode=Mode Sombre
zoranodensha.text.mtisOptions.doorBrake=Frein de Verrouillage de Porte
zoranodensha.text.mtisOptions.imperial=Utiliser les Unités Impériales
zoranodensha.text.mtisOptions.pantographs=Pantographes
zoranodensha.text.mtisOptions.version=Version du Système

zoranodensha.text.msmr.invalidHeadcode=INVALID HEADCODE
zoranodensha.text.msmr.mainMenu.10=Day/Night Mode
zoranodensha.text.msmr.mainMenu.11=Set Headcode
zoranodensha.text.msmr.mainMenu.12=Test Radio Beep
zoranodensha.text.msmr.newHeadcode=NEW HEADCODE
zoranodensha.text.msmr.welcome=UP/DOWN: MENU

zoranodensha.text.signalTool.cancelled=[Outil de Signaux] Lien Annulé.
zoranodensha.text.signalTool.linked=[Outil de Signaux] Lien Établi.
zoranodensha.text.signalTool.started=[Outil de Signaux] Lien Commencé.

zoranodensha.text.trackTool.copied=Rail Copié Avec Succès.

zoranodensha.text.train.unfinishedParts=Ce Véhicule Nécessite Les Pièces Suivantes:
#

#Signals & Speed Signs
zoranodensha.signal.de.ks.name=[DE] Ks Signal Principal
zoranodensha.signal.de.ks.topIndicator=Indicateur Supérieur
zoranodensha.signal.de.ks.bottomIndicator=Indicateur Inférieur
zoranodensha.signal.de.ks.postOffset=Post Offset L/R
zoranodensha.signal.de.ks.postPlateType=Type De Plaque De Poteau
zoranodensha.signal.de.ks.segments=Segments du Poteau

zoranodensha.signal.de.ks_distant.name=[DE] Ks Signal Distant
zoranodensha.signal.de.ks_distant.bottomIndicator=Indicateur Inférieur
zoranodensha.signal.de.ks_distant.postOffset=Poteau Offset L/R
zoranodensha.signal.de.ks_distant.segments=Segments de Poteau

zoranodensha.signal.de.dwarf.name=[DE] Dwarf Signal
zoranodensha.signal.de.dwarf.postOffset=Poteau Offset L/R
zoranodensha.signal.de.dwarf.baseType=Style du Signal

zoranodensha.speedSign.de.lf6.name=[DE] LF6 Panneau de Viesse
zoranodensha.speedSign.de.lf7.name=[DE] LF7 Panneau de Vitesse
#